 <div class="row">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="x_panel">
            <div class="x_content">
                <div class="table-responsive-tall">
                    <table class="table table-condensed table-striped jambo_table">
                        <thead>
                            <tr class="headings">
                                <th>#</th>
                                <th th:text="#{creation_date}"></th>
                                <th th:text="#{activation_date}"></th>
                                <th th:text="#{store_title}"></th>
                                <th th:text="#{payment_method}"></th>
                                <th th:text="#{amount}"></th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr th:each="order : ${orders.getOrdersBy(year, month, action)}" th:object="${order}">
                                <td>
                                    <a th:href="*{'/admin#admin/orders/list?q=' + payerEmail}" target="_blank" th:text="*{id}"></a>
                                </td>
                                <td th:text="*{#dates.format(creationDate, 'dd/MM/yyyy')}" th:title="'Creado ' + *{#dates.format(creationDate, 'dd/MM/yyyy HH:mm:ss')}"></td>
                                <td th:text="*{#dates.format(activationDate, 'dd/MM/yyyy')}" th:title="'Activado ' + *{#dates.format(activationDate, 'dd/MM/yyyy HH:mm:ss')}"></td>
                                <td>
                                    <span th:text="*{storeTitle != null}? *{storeTitle} : *{orderItem}"></span>
                                </td>
                                <td th:text="#{*{paymentType}}"></td>
                                <td th:text="*{paymentAmountStr}"></td>
                            </tr>
                            <tr style="font-weight: bold;">
                                <td th:text="#{total}"></td>
                                <td></td><td></td><td></td><td></td>
                                <td>
                                    <div th:switch="${action}">
                                        <span th:case="all" th:text="${orders.getTotalByMonthStr(month,year)}"></span>
                                        <span th:case="bacs" th:text="${orders.getTotalBacsByMonthStr(month,year)}"></span>
                                        <span th:case="others" th:text="${orders.getTotalOthersByMonthStr(month,year)}"></span>
                                        <span th:case="coms" th:text="${orders.getTotalComsByMonthStr(month,year)}"></span>
                                    </div>
                                </td>
                            </tr>
                        </tbody>
                    </table>              
                </div>               
            </div>
        </div>
    </div>
</div>